## libmath-base85-perl 0.2+dfsg

=== debian/changelog ===
libmath-base85-perl (0.2+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add repacking framework to get rid of non-free rfc1924.txt. Thanks to
    Simon Josefsson for the bug report. (Closes: #645754)
  * Switch to source format 3.0 (quilt).
  * Don't install README anymore.
  * Add some missing pieces of information to debian/copyright.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Add a lintian override to avoid a false warning about a duplicate
    word.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Oct 2011 17:39:56 +0200

libmath-base85-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #611422)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 13:49:45 +0900
