=== debian/control ===
Source: libmath-base85-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Math-Base85/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-base85-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-base85-perl.git

Package: libmath-base85-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl extension for base 85 numbers, as referenced by RFC 1924
 RFC 1924 describes a compact, fixed-size representation of IPv6 addresses
 which uses a base 85 number system. Math::Base85 handles some of the uglier
 details of it.
 .
 The base 85 numbers (from 0 to 84) are as follows:
 .
 0..9 A..Z a..z ! # $ % & ( ) * + - ; < = > ? @ ^ _ ` { | } ~
 .
 At the moment, there's not much in this module. But it should be sufficient
 for the purposes of RFC 1924.
 .
 This module has a variable called $Math::Base85::base85_digits, which is a
 string containing the digits of the base 85 alphabet from lowest (0) to
 highest (~), in that order.
