## libmath-base85-perl 0.4+dfsg

=== debian/changelog ===
libmath-base85-perl (0.4+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * New upstream version 0.4+dfsg
  * Add upstream metadata
  * Update debian/copyright for new upstream maintainer
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Nov 2017 23:41:01 +0100
