=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-base85-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-base85-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-base85-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-base85-perl.git
 Homepage: https://metacpan.org/release/Math-Base85
+Rules-Requires-Root: no
 
 Package: libmath-base85-perl
 Architecture: all
