=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/Math-Base85   .*/Math-Base85-v?@ANY_VERSION@@ARCHIVE_EXT@$
